/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Nav
*/

.ct-main-nav li:last-child { font-weight: 600; padding-left: 15px; background: #d24d53; clip-path: polygon(0 0, 100% 0, 100% 100%, 7% 100%); transition: all 1s; }
.ct-main-nav li:last-child:hover { opacity: 0.9; }
.ct-main-nav li:last-child a:hover { color: #000 !important; }

.sub-menu li:last-child { background: inherit; clip-path: none; padding: inherit; padding-left:0; text-align: inherit; transition: inherit; font-weight: inherit;}
.sub-menu li:last-child a:hover { color: #fff !important;}

.ct-fold-text { clip-path: polygon(0 0, 90% 0, 100% 100%, 0 100%); }

.ct-bg-stripe { background: linear-gradient(to bottom, transparent    0%, transparent  20%, #efefef   0%, #efefef 80%, transparent 0%); }
.ct-bg-stripe-prods { background: linear-gradient(to bottom, transparent    0%, transparent  15%, #efefef   0%, #efefef 85%, transparent 0%); }
@media (min-width: 768px) {
	.ct-bg-stripe-prods { background: #fff; }
}
@media (max-width: 767px) {
	.ct-bg-stripe { background: #efefef; }
	.ct-bg-stripe-prods { background: #fff; }
}


.elementor-text-editor a { color: #d24d53; transition: all 1s;}
.elementor-text-editor a:hover { color: #000;}
.ct-off-canvas-nav li {list-style: none; text-decoration: underline; font-family: Raleway, Sans Serif; font-weight: 500;}


/*google-badge*/
.google-badge-floating {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 120;
    display: flex;
}
.google-badge {
    border-top: 6px solid #4fce6a;
    user-select: none;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.26)!important;
    border-radius: 4px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    background-color: #fff;
}
.google-badge .google-badge-content {
    padding: 8px;
    position: relative;
    z-index: 10;
    display: flex;
}
.google-badge-rating-container {
    display: flex;
    align-items: center;
}
.google-badge a {
    position: absolute;
    z-index: 50;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.google-badge-rating-stars{
    display: flex;
}
.google-badge .google-badge-content .google-badge-logo {
    padding-right: 10px;
}
.google-badge .google-badge-content .google-badge-details span {
    font-size: 14px;
    line-height: 1;
    display: block;
}
.google-badge .google-badge-content .google-badge-details .google-badge-rating-container .google-badge-rating {
    font-size: 20px;
    color: #e7711b;
    padding-right: 5px;
    line-height: 1.5;
}
.google-badge .google-badge-content .google-badge-details .google-badge-rating-container .google-badge-rating-stars .the-star {
    padding-left: 5px;
    display: flex;
    align-items: center;
}
@media (max-width: 767px) {
	.google-badge-floating {
    bottom: 120px;
	}
}